#### PyKDE - Python Bindings for KDE

# class TDEABC.AddresseeItem |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.AddresseeItem
Inherits | TQListViewItem

### enums

- columns = {Name, Email }

### methods

- AddresseeItem (parent, addressee)

  returns a AddresseeItem instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQListView |
  addressee | TDEABC.Addressee |

- addressee ()

  returns (TDEABC.Addressee)

- key (column, ascending)

  returns (TQString)
  Argument | Type | Default
  --- | --- | ---
  column | int |
  ascending | bool |